Subject: Re: gdk-pixbuf-gnome problem
To: None <>
From: Thomas Klausner <>
List: tech-pkg
Date: 10/18/2003 12:03:30
On Sat, Oct 18, 2003 at 11:55:22AM +0200, wrote:
> That's what I tried:
> pkg_delete gettext-lib
> make update in /usr/pkgsrc/converters/libiconv
> But the error in gdk-pixbuf-gnome stays the same. Or is the make update
> not equivalent to what you proposed?

No, because some package that shouldn't have a dependency on gettext-lib
got one (and one on libiconv via that).
grep for '-liconv' in /usr/pkg/lib/lib*la
and identify the corresponding packages via 'pkg_info -Fe filename'.